@charset "utf-8";
/* CSS Document */
/*手機menu*/
.m_menu {
	display: block;
	width: 100%;
	position: fixed;
	top: 0;
	z-index: 999999;
	height: 70px;
	background-color: #FFFFFF;
	-webkit-box-shadow: 0px 2px 3px hsla(350,100%,1%,0.05);
	box-shadow: 0px 2px 3px hsla(350,100%,1%,0.05);
	right: 0px;
}
.m_menu .mask {
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	padding-bottom: 60px;
	top: 0;
	left: 0;
	z-index: 10;
}
.m_menu .controlBox {
	position: relative;
	z-index: 99;
}
.m_menu .controlBox a.main {
	display: block;
	float: right;
	width: 50px;
	font-size: 30px;
	color: #4FC9B6;
	line-height: 70px;
	text-align: center;
}
.m_menu .controlBox .m_logo {
	width: 200px;
	float: left;
	line-height: 70px;
	clear: none;
	z-index: 0;
	margin-top: 10px;
}
.m_menu .controlBox .m_logo img {
	display: block;
	width: 100%;
}
.m_menu .controlBox .right {
	float: right;
	margin-right: 10px;
	margin-top: 10px;
}

.m_menu .hideBox {/*手機menu內容*/
	width: 320px;
	padding-top: 0px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 50px;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	position: fixed;
	top: 0;
	bottom: 0;
	z-index: 11;
	transition: all 0.4s ease;
	box-sizing: border-box;
	border: 0;
	margin-top: 70px;
	right: -100%;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
max-height: 420px;
}
.m_menu .hideBox.show {
	right: 0px;
	background-color: #FFFFFF;
}
.m_menu .hideBox p.sp {
	display: none;
	padding: 10px;
	font-size: 13px;
	color: #FFF;
	background: #705b44;
}
.m_menu ul.nav {
	padding: 0%;
	list-style-type: none;
	text-align: center;
}
.m_menu ul.nav li {
	position: relative;
	padding-top: 10px;
	padding-bottom: 10px;
}
.m_menu ul.nav li a {
	padding-right: 10px;
	padding-left: 10px;
	display: inline-block;
	font-size: 16px;
	color: #44C3CE;
	text-align: center;
	position: relative;
	text-decoration: none;
	padding-left: 10px;
	margin-left: auto;
	margin-right: auto;
	float: none;
	clear: none;
	border-bottom: 2px solid transparent;
	padding-top: 5px;
	padding-bottom: 5px;
}
.m_menu ul.nav li a:hover {
	color: #009DD7;
	border-bottom: 2px solid #009DD7;
}
ul.menu{
	display: none;
}
@media only screen and (min-width: 360px) {
.m_menu .hideBox.show {
	right: 10px;
}
}
@media only screen and (min-width: 1000px) {

.m_menu{
    display: none;
}
}
@media only screen and (min-width: 1330px) {
.m_menu .hideBox.show {
	right: 80px;
}
}
@media only screen and (min-width: 1400px) {
.m_menu .hideBox.show {
	right: 130px;
}
}
@media only screen and (min-width: 1580px) {
.m_menu .hideBox.show {
	right: 220px;
}
}
@media only screen and (min-width: 1920px) {
.m_menu .hideBox.show {
	right: 350px;
}
}
